<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:eu-application="http://pharmacos.eudra.org/eu-application"
	xmlns:xlink="http://www.w3c.org/1999/xlink">

	<xsl:template match="/">
		<!--
	*********************************************************************************
		*****
		***** STYLESHEET
		*****	NOTICE TO APPLICANTS	
		*****	Module 1: Administrative information
		*****	Application form - variation
		*****	February 2007
		*****
	-->
		<html>
			<style>h3{page-break-before:always}</style>
			<style>page {counter-increment:page}</style>
			<style>body {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; margin-top: 0pt}</style>
			<style>table {font-family: Arial, Helvetica, sans-serif; font-size: 10pt}</style>
			<style>br {line-height: 3px}</style>
			<body>
				<center>
					<table width="90%" cellpadding="3" cellspacing="0">
						<tr>
							<td align="right"><b>May 2008</b></td>
						</tr>
					</table>
				</center>
				<xsl:apply-templates select="//application"/>
				<xsl:apply-templates select="//declaration"/>
				<xsl:apply-templates select="//sme-status"/>
				<xsl:apply-templates select="//type-application" mode="type1"/>
				<xsl:apply-templates select="//type-application" mode="national"/>
				<xsl:apply-templates select="//type-application" mode="centralised"/>
				<xsl:apply-templates select="//type-application" mode="type2"/>
				<xsl:apply-templates select="//type-application" mode="type2-indication"/>
				<xsl:apply-templates select="//type-application" mode="type2-paediatric"/>
				<xsl:apply-templates select="//type-application" mode="type2-data-exclusive"/>
				<xsl:apply-templates select="//information"/>
				<xsl:apply-templates select="//present-proposed-changes"/>
				<xsl:apply-templates select="//amended-product-information"/>
				<xsl:apply-templates select="//type-application" mode="declaration"/>
				<xsl:apply-templates select="//declaration-info"/>
				
			</body>
		</html>
	</xsl:template>
	
	<xsl:template match="node()|@*" mode="data">
		<font color="blue">
			<xsl:value-of select="."/>
		</font>
	</xsl:template>
	
	<xsl:template match="*" mode="csv">
		<xsl:apply-templates select="." mode="data"/>
		<xsl:if test="position() != last()">, </xsl:if>
	</xsl:template>
	
	<xsl:template match="*" mode="data-date">
		<font color="blue">
			<xsl:value-of select="@year"/>-<xsl:value-of select="@month"/>-<xsl:value-of select="@day"/>
		</font>
	</xsl:template>
	
	<xsl:template name="ms">
		<xsl:param name="code"/>
		<xsl:param name="width"/>
		<xsl:param name="role"/>
		
		<td>
			<xsl:if test="string-length($width) > 0">
				<xsl:attribute name="width"><xsl:value-of select="$width"/></xsl:attribute>
			</xsl:if>
			<xsl:if test="$role = 'cms'">
				<xsl:if test="count(//mutual-recognition-procedure/concerned-member-state/eu-member-state[./@state = $code]) = 0"><input type="checkbox"/></xsl:if>
				<xsl:if test="count(//mutual-recognition-procedure/concerned-member-state/eu-member-state[./@state = $code]) > 0"><input type="checkbox" checked="checked"/></xsl:if>
			</xsl:if>
			<xsl:if test="$role = 'rms'">
				<xsl:if test="count(//mutual-recognition-procedure/eu-member-state[./@state = $code]) = 0"><input type="checkbox"/></xsl:if>
				<xsl:if test="count(//mutual-recognition-procedure/eu-member-state[./@state = $code]) > 0"><input type="checkbox" checked="checked"/></xsl:if>
			</xsl:if>
			<xsl:value-of select="$code"/>
		</td>
	</xsl:template>
	
	<xsl:template match="*" mode="annex">
		<xsl:text> </xsl:text>
		<font style="Arial">
		<a>
			<xsl:attribute name="href">
				<xsl:value-of select="@xlink:href"/>
			</xsl:attribute>
			<xsl:value-of select="@xlink:href"/>
		</a>
		</font>
		<xsl:if test="position() != last()">,</xsl:if>
	</xsl:template>	
	
	<xsl:template name="member-state">
		<xsl:param name="role"/>
		<table width="100%" cellpadding="0" cellspacing="0">
			<tr>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">AT</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">BE</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">BG</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">CY</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">CZ</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">DE</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">DK</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">EE</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">EL</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">ES</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">FI</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">FR</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">HU</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">IE</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">IS</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
			</tr>
			<tr>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">IT</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">LI</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">LT</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">LU</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">LV</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">MT</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">NL</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">NO</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">PL</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">PT</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">RO</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">SE</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">SI</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">SK</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
				<xsl:call-template name="ms">	
					<xsl:with-param name="code">UK</xsl:with-param>
					<xsl:with-param name="width">6%</xsl:with-param>
					<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
				</xsl:call-template>
			</tr>
			<xsl:if test="$role='cms'">
				<tr>
					<xsl:call-template name="ms">	
						<xsl:with-param name="code">NONE</xsl:with-param>
						<xsl:with-param name="width">6%</xsl:with-param>
						<xsl:with-param name="role"><xsl:value-of select="$role"/></xsl:with-param>
					</xsl:call-template>
					<td colspan="14"></td>
				</tr>
			</xsl:if>
		</table>
	</xsl:template>
	
	<xsl:template match="contact" mode="line">
		<xsl:if test="count(address01) > 0"><xsl:apply-templates select="address01" mode="data"/>, </xsl:if>
		<xsl:if test="count(address02) > 0"><xsl:apply-templates select="address02" mode="data"/>, </xsl:if>
		<xsl:if test="count(zipcode) + count(town) > 0">
			<xsl:apply-templates select="zipcode" mode="data"/>
			<xsl:apply-templates select="town" mode="data"/><br/>
		</xsl:if>
		<xsl:apply-templates select="country" mode="data"/><br/>
		Telephone number: <xsl:apply-templates select="phone" mode="data"/><br/>
		<xsl:if test="count(fax) > 0">Fax number: <xsl:apply-templates select="fax" mode="data"/><br/></xsl:if>
		<xsl:if test="count(email) > 0">E-mail: <xsl:apply-templates select="email" mode="data"/><br/></xsl:if>
	</xsl:template>
	
	<xsl:template match="contact" mode="address">
		<xsl:if test="count(address01) > 0"><xsl:apply-templates select="address01" mode="data"/>, </xsl:if>
		<xsl:if test="count(address02) > 0"><xsl:apply-templates select="address02" mode="data"/>, </xsl:if>
		<xsl:if test="count(zipcode) + count(town) > 0">
			<xsl:apply-templates select="zipcode" mode="data"/>
			<xsl:apply-templates select="town" mode="data"/><br/>
		</xsl:if>
		<xsl:apply-templates select="country" mode="data"/><br/>
	</xsl:template>

	<xsl:template match="application">
		<center>
			<font size="+1"><b>APPLICATION FOR VARIATION TO A MARKETING AUTHORISATION</b></font>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" style="border: 3 double Black" frame="box" rules="none">
				<tr>
					<td width="50%" align="center">
						<br/>
						<b>HUMAN</b>
						<xsl:text>   </xsl:text>
						<xsl:if test="count(//domaine/human) = 0"><input type="checkbox"/></xsl:if>
						<xsl:if test="count(//domaine/human) > 0"><input type="checkbox" checked="checked"/></xsl:if>
					</td>
					<td width="50%" align="center">
						<br/>
						<b>VETERINARY</b>
						<xsl:text>   </xsl:text>
						<xsl:if test="count(//domaine/veterinary) = 0"><input type="checkbox"/></xsl:if>
						<xsl:if test="count(//domaine/veterinary) > 0"><input type="checkbox" checked="checked"/></xsl:if>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<table width="100%" cellpadding="0">
							<tr>
								<td width="50%">
									<xsl:if test="count(//type-procedure/mutual-recognition-procedure) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-procedure/mutual-recognition-procedure) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>NATIONAL AUTHORISATION IN MRP</b>
								</td>
								<td width="50%">
									<b>MRP variation number<sup>1A</sup>:</b>
									<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> 
									<xsl:apply-templates select="//type-procedure/mutual-recognition-procedure/mrp-variation-number" mode="data"/>
								</td>
							</tr>
							<tr>
								<td>
									<xsl:if test="count(//type-procedure/centralised-procedure ) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-procedure/centralised-procedure ) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>COMMUNITY AUTHORISATION</b>
								</td>
								<td>
									<b>EMEA variation number<sup>1B</sup>:</b>
									<b><xsl:text>EMEA</xsl:text></b>/<u><xsl:text>       </xsl:text></u> /<b><xsl:text> C</xsl:text></b> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> /<u><xsl:text>       </xsl:text></u> 
									<xsl:apply-templates select="//type-procedure/centralised-procedure/centralised-variation-number" mode="data"/>
								</td>
							</tr>
							<tr>
								<td>
									<xsl:if test="count(//type-procedure/national-procedure) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-procedure/national-procedure) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>NATIONAL AUTHORISATION ONLY</b>
								</td>
								<td></td>
							</tr>
						</table>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<br/>
						<b>Reference Member State</b><br/>
						<xsl:call-template name="member-state">
							<xsl:with-param name="role">rms</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<br/>
						<b>Concerned Member State(s)</b><br/>
						<xsl:call-template name="member-state">
							<xsl:with-param name="role">cms</xsl:with-param>
						</xsl:call-template>
					</td>
				</tr>
				<tr>
					<td colspan="2">
						<br/>
						<b>Type of Application</b>
						<table width="100%" cellpadding="0">
							<tr>
								<td width="15%">
									<xsl:if test="count(//type-application/var-type1a) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-application/var-type1a) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Type IA</b>
								</td>
								<td width="85"></td>
							</tr>
							<tr>
								<td width="15%">
									<xsl:if test="count(//type-application/var-type1b) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-application/var-type1b) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Type IB</b>
								</td>
								<td width="85%"></td>
							</tr>
							<tr>
								<td width="15%" valign="top">
									<xsl:if test="count(//type-application/var-type2) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//type-application/var-type2) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Type II</b>
								</td>
								<td/>
							</tr>	
							<tr>
								<td width="15%" valign="top"/>
								<td width="85%">
								<br/>
									<xsl:if test="count(//var-type2/indication) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/indication) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Indication</b><br/>
									<xsl:if test="count(//var-type2/paediatric-indication) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/paediatric-indication) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Paediatric Indication</b><br/>
									<xsl:if test="count(//var-type2/safety) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/safety) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Safety</b><br/>
									<xsl:if test="count(//var-type2/following-urgent-safety-restriction) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/following-urgent-safety-restriction) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>following Urgent Safety Restriction</b><br/>
									
									<xsl:if test="count(//var-type2/quality) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/quality) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Quality</b><br/>
									<xsl:if test="count(//var-type2/variation-influenza-vaccines) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/variation-influenza-vaccines) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Annual variation for human influenza vaccines</b><br/>
									<xsl:if test="count(//var-type2/other-cases) = 0"><input type="checkbox"/></xsl:if>
									<xsl:if test="count(//var-type2/other-cases) > 0"><input type="checkbox" checked="checked"/></xsl:if>
									<xsl:text>   </xsl:text>
									<b>Other</b><br/>
									
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
			<table width="90%">
				<tr>
					<td valign="top"><font size="-2"><sup>1A</sup></font></td>
					<td>
						<font size="-2">
							<u>Human Medicinal Products</u>: Number to be completed by the Marketing Authorisation Holder, reflecting the correct sequential Mutual 	Recognition Procedure Number according to Chapter 1 of the 'Best Practice Guides for the submission and processing of variations in the 	Mutual Recognition Procedure' (http://www.hma.eu)
							<br/>
							<u>Veterinary Medicinal Products</u>: Variation number to be issued by the Reference Member State before submission of the application according 	to the corresponding VMRFG Best Practice Guide (http://www.hma.eu)
						</font>
					</td>
				</tr>
				<tr>
					<td valign="top"><font size="-2"><sup>1B</sup></font></td>
					<td>
						<font size="-2">
							Number to be completed by the Marketing Authorisation Holder, reflecting the correct sequential EMEA procedure number (and not the 	MAH's numbering system) which takes into account any previous/ongoing variation, notification, extension, renewal and annual re-	assessment procedures for the product concerned.
						</font>
					</td>
				</tr>
				
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="declaration">
		<center>
			<table width="90%" cellpadding="5" cellspacing="0" style="border: 3 double Black" frame="box" rules="all"> 
				<tr>
					<td width="50%" valign="top">
						(Invented)Name: 
						<xsl:apply-templates select="invented-name" mode="data"/><br/>
						<br/>
						
						Active substance(s):<br/>
						<xsl:if test="count(//national-mrp-products) > 0">
							<xsl:apply-templates select="//national-mrp-products/substance-name" mode="csv"/><br/>
						</xsl:if>
						<br/>
						
						Pharmaceutical form(s) and strength(s)<sup>2</sup>: <br/>
						<xsl:if test="count(//national-mrp-products) > 0">
							<xsl:apply-templates select="//national-mrp-products/form-name" mode="data"/><br/>
							<xsl:apply-templates select="//national-mrp-products/strength-quantity" mode="csv"/><br/>
						</xsl:if>
						<xsl:if test="count(//centralised-products) > 0">
							<xsl:for-each select="//centralised-products">
								<xsl:apply-templates select="form-name" mode="data"/>, 
								<xsl:apply-templates select="strength-quantity" mode="data"/><xsl:text> </xsl:text><xsl:apply-templates select="strength-unit" mode="data"/>, 
								<xsl:apply-templates select="pack-size" mode="data"/><br/>
							</xsl:for-each>
						</xsl:if>
						<br/>
						
						MA number(s)<sup>2</sup>: <br/>
						<xsl:apply-templates select="//centralised-products/manumber-application-made" mode="csv"/><br/>
						
					</td>
					<td width="50%" valign="top">
						Name and address of MA holder:<br/>
						<xsl:apply-templates select="dossier/marketing-holder/company-name" mode="data"/><br/>
						<xsl:apply-templates select="dossier/marketing-holder/contact" mode="address"/>
						<br/>
						
						Name and address of Contact<sup>3</sup>:<br/>
						<xsl:apply-templates select="dossier/person-com-after-authorisation/contact-name" mode="data"/><br/>
						<xsl:apply-templates select="dossier/person-com-after-authorisation/company-name" mode="data"/><br/>
						<xsl:apply-templates select="dossier/person-com-after-authorisation/contact" mode="line"/>
						<br/>
						
						Applicant's reference: <xsl:apply-templates select="applicant-reference" mode="data"/><br/>
					</td>
				</tr>
			</table>
			<table width="90%">
				<tr>
					<td valign="top"><font size="-2"><sup>2</sup></font></td>
					<td>
						<font size="-2">
							For centrally authorised products this information, including packaging and pack-size(s), may be provided in tabular format in a separate appendix (cf. Annex A to CHMP/CVMP Opinions).
						</font>
					</td>
				</tr>
				<tr>
					<td valign="top"><font size="-2"><sup>3</sup></font></td>
					<td>
						<font size="-2">
							As specified in section 2.4.3 in Part IA. If different, attach letter of authorisation<xsl:apply-templates select="//ann-letter-authorisation" mode="annex"/>.
						</font>
					</td>
				</tr>
			</table>
			
		</center>
	</xsl:template>
	
	<xsl:template match="emea-sme-status">
		<center>
		 <table width="90%" cellpadding="5" cellspacing="0" style="border: 3 double Black" >
							<tr>
								<td colspan="2">Has <b>SME status</b> been assigned by the EMEA? </td>
								
							</tr>
							<tr>
								<td width="5%"></td>
								<td> <dl>
										<dt>
											<xsl:if test=" //emea-sme-status/@flag = 'no' ">
												<input type="radio" checked="checked" /> No
											</xsl:if>
											<xsl:if test=" //emea-sme-status/@flag = 'yes' ">
												<input type="radio" /> No
											</xsl:if>
										</dt>
										<dt><xsl:if test=" //emea-sme-status/@flag = 'yes' ">
												<input type="radio" checked="checked" /> Yes
											</xsl:if>
											<xsl:if test=" //emea-sme-status/@flag = 'no' ">
												<input type="radio" /> Yes
											</xsl:if> <br/>
										EMEA-SME Number: <xsl:apply-templates select="//emea-sme-status/emea-sme-number" /> <br/>
										Date of expiry: <xsl:apply-templates select="//emea-sme-status/expiry-date" mode="data-date"/> <br/>
										
											<xsl:if test="count(//emea-sme-status/attach-copy-qualification) > 0">
												<input type="checkbox" checked="checked"/>
											</xsl:if>
											<xsl:if test="count(//emea-sme-status/attach-copy-qualification) = 0">
												<input type="checkbox" />
											</xsl:if>
										 Attach copy of the "Qualification of SME Status"
										</dt>
										</dl> 
								</td>
							</tr>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="type-application" mode="type1">
		<h3/>
		<center>
			<table width="90%" cellpadding="5" cellspacing="0">
				<tr>
					<td colspan="2">
						<b>TYPE IA and IB CHANGES</b> <i>(Tick the appropriate change required)</i>
					</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox"/>
					</td>
					<td>
						Copy of the relevant page(s) from the Guideline for this change is attached and the relevant boxes for conditions and documentations are ticked
						<xsl:apply-templates select="//ann-relevant-pages" mode="annex"/>
						<br/>
						<br/>
						Note: <br/>
						<ul style="margin-top:0; margin-bottom:0">
							<li>In case of a Type II application, delete the complete list of Type I changes below.</li>
							<li>In case of a Type I notification, delete those Type I changes which are not applicable.</li>
						</ul>
					</td>
				</tr>
			</table>
			<xsl:apply-templates select="." mode="content"/>
		</center>
	</xsl:template>
	
	<xsl:template name="checkbox">
		<xsl:param name="hcounter">0</xsl:param>
		<xsl:param name="vcounter">0</xsl:param>
		
		<input type="checkbox">
			<xsl:if test="$hcounter + $vcounter > 0">
				<xsl:attribute name="checked">checked</xsl:attribute>
			</xsl:if>
		</input>
	</xsl:template>
	
	<xsl:template match="type-application" mode="content">
		<br/>
		<center>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="groups">
				<colgroup span="2"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<tbody>
					<tr>
						<td colspan="2" rowspan="2"><xsl:text> </xsl:text></td>
						<td colspan="2" align="center"><b>Main Change</b></td>
						<td colspan="2" align="center">Consequential change<sup>5</sup></td>
					</tr>
					<tr>
						<td align="center"><b>IA</b></td>
						<td align="center"><b>IB</b></td>
						<td align="center">IA</td>
						<td align="center">IB</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td width="6%" align="right" valign="top"><b>1</b></td>
						<td width="70%">Change in the name and/or address of the marketing authorisation holder</td>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v1-change-name-address-mah)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v1-change-name-address-mah)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v1-change-name-address-mah)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v1-change-name-address-mah)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>2</b></td>
						<td>Change in the name of the medicinal product</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v2-change-name-medicinal-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v2-change-name-medicinal-product)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v2-change-name-medicinal-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v2-change-name-medicinal-product)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>3</b></td>
						<td>Change in name of the active substance</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v3-change-name-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v3-change-name-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v3-change-name-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v3-change-name-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>4</b></td>
						<td>Change in the name and/or address of a manufacturer of the active substance where no Ph.Eur.Certificate of Suitability is available</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v4-change-name-address-manufacturer-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v4-change-name-address-manufacturer-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v4-change-name-address-manufacturer-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v4-change-name-address-manufacturer-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>5</b></td>
						<td>Change in the name and/or address of a manufacturer of the finished product</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v5-change-name-address-manufacturer-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v5-change-name-address-manufacturer-product)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v5-change-name-address-manufacturer-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v5-change-name-address-manufacturer-product)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>6</b></td>
						<td>Change in ATC Code</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Medicinal products for human use</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v6-change-atc-code)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v6-change-atc-code)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Medicinal products for veterinary use</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-type-changes-1a/v6-atc-code-vet)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-consequential-changes-1a/veterinary-type-changes-1a/v6-atc-code-vet)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>7</b></td>
						<td>Replacement or addition of a manufacturing site for part or all of the manufacturing process of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Secondary packaging site for all types of pharmaceutical forms</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/secondary-packaging-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/secondary-packaging-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/secondary-packaging-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/secondary-packaging-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Primary packaging site</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Solid pharmaceutical forms, e.g. tablets and capsules</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/primary-packaging-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/primary-packaging-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/primary-packaging-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v7-replacement-addition-manufacturing-site/primary-packaging-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Semi-solid or liquid pharmaceutical forms </span></td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/semi-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/semi-form-name)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/semi-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/semi-form-name)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">3. Liquid pharmaceutical forms (suspensions, emulsions) </span></td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/liquid-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/liquid-form-name)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/liquid-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/primary-packaging-site-process/liquid-form-name)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) All other manufacturing operations except batch release</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v7-replacement-manufacturing-site/other-except-batch-release)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v7-replacement-manufacturing-site/other-except-batch-release)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/other-except-batch-release)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v7-replacement-manufacturing-site/other-except-batch-release)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>8</b></td>
						<td>Change to batch release arrangements and quality control testing of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Replacement or addition of a site where batch control/testing takes place</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v8-change-batch-release/batch-testing-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v8-change-batch-release/batch-testing-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/batch-testing-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/batch-testing-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Replacement or addition of a manufacturer responsible for batch release</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. not including batch control/testing </span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/not-including-batch-testing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/not-including-batch-testing)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/not-including-batch-testing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/not-including-batch-testing)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. including batch control/testing </span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/including-batch-testing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/including-batch-testing)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/including-batch-testing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v8-change-batch-release/manufacturer-batch-testing/including-batch-testing)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>9</b></td>
						<td>Deletion of any manufacturing site (including for an active substance, intermediate or finished product, packaging site, manufacturer responsible for batch release, site where batch control takes place)</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v9-deletion-manufacturing-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v9-deletion-manufacturing-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v9-deletion-manufacturing-site)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v9-deletion-manufacturing-site)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>10</b></td>
						<td>Minor change in the manufacturing process of the active substance</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v10-minor-change-manufacturing-process)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v10-minor-change-manufacturing-process)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v10-minor-change-manufacturing-process)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v10-minor-change-manufacturing-process)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>11</b></td>
						<td>Change in batch size of active substance or intermediate</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Up to 10-fold compared to the original batch size approved at the grant of the marketing authorisation</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v11-change-batch-size-active-substance/up-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v11-change-batch-size-active-substance/up-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v11-change-batch-size-active-substance/up-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v11-change-batch-size-active-substance/up-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Downscaling</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v11-change-batch-size-active-substance/downscaling)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v11-change-batch-size-active-substance/downscaling)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v11-change-batch-size-active-substance/downscaling)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v11-change-batch-size-active-substance/downscaling)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) More than 10-fold compared to the original batch size approved at the grant of the marketing authorisation</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v11-change-batch-size-substance-intermediate)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v11-change-batch-size-substance-intermediate)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v11-change-batch-size-substance-intermediate)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v11-change-batch-size-substance-intermediate)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>12</b></td>
						<td>Change in the specification of an active substance or a starting material/intermediate/reagent used in the manufacturing process of the active substance</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v12-change-specification-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v12-change-specification-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v12-change-specification-process/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v12-change-specification-process/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v12-change-specification-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v12-change-specification-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of a new test parameter to the specification of</td>
						<td align="center"></td>
						<td align="center"></td>
						<td align="center"></td>
						<td align="center"></td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. An active substance</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/specification-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/specification-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/specification-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/specification-active-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. A starting material/intermediate/ reagent used in the manufacturing process of the active substance</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/starting-reagent-manufacturing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/starting-reagent-manufacturing)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/starting-reagent-manufacturing)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v12-change-specification-process/new-test-parameter-specification/starting-reagent-manufacturing)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>13</b></td>
						<td>Change in test procedure for active substance or starting material, intermediate, or reagent used in the manufacturing process of the active substance</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Minor change to an approved test procedure</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v13-change-procedure-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v13-change-procedure-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v13-change-procedure-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v13-change-procedure-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other changes to a test procedure, including replacement or addition of a test procedure</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v13-change-test-procedure-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v13-change-test-procedure-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v13-change-test-procedure-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v13-change-test-procedure-active-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>14</b></td>
						<td>Change in the manufacturer of the active substance or starting material/reagent/intermediate in the manufacturing process of the active substance where no Ph. Eur. Certificate of Suitability is available</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Change in site of the already approved manufacturer (replacement or addition)</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v14-change-manufacturer-no-pheur/change-site-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v14-change-manufacturer-no-pheur/change-site-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v14-change-manufacturer-no-pheur/change-site-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v14-change-manufacturer-no-pheur/change-site-manufacturer)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) New manufacturer (replacement or addition)</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v14-change-manufacturer-no-pheur/replacement-add-new-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v14-change-manufacturer-no-pheur/replacement-add-new-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v14-change-manufacturer-no-pheur/replacement-add-new-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v14-change-manufacturer-no-pheur/replacement-add-new-manufacturer)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>15</b></td>
						<td>Submission of a new or updated Ph. Eur. Certificate of Suitability for an active substance or starting material/reagent/intermediate in the manufacturing process of the active substance</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) From a manufacturer currently approved</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v15-submission-pheur-substance/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v15-submission-pheur-substance/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v15-submission-pheur-substance/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v15-submission-pheur-substance/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) From a new manufacturer (replacement or addition)</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Sterile substance</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v15-submission-new-pheur-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v15-submission-new-pheur-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v15-submission-new-pheur-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v15-submission-new-pheur-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Other substances</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v15-submission-pheur-substance/new-manufacturer-other-substances)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v15-submission-pheur-substance/new-manufacturer-other-substances)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v15-submission-pheur-substance/new-manufacturer-other-substances)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v15-submission-pheur-substance/new-manufacturer-other-substances)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) Substance in veterinary medicinal product for use in animal species susceptible to TSE</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v15-submission-pheur-substance-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v15-submission-pheur-substance-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>16</b></td>
						<td>Submission of a new or updated TSE Ph. Eur. Certificate of Suitability for an active substance or starting material/reagent/intermediate in the manufacturing process of the active substance for a currently approved manufacturer and currently approved manufacturing process</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Substance in veterinary medicinal product for use in animal species susceptible to TSE</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v16-submission-updated-tse-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v16-submission-updated-tse-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other substances</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v16-submission-updated-tse)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v16-submission-updated-tse)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v16-submission-updated-tse)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v16-submission-updated-tse)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>					
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>17</b></td>
						<td>Change in :</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) The re-test period of the active substance</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v17-change-period-conditions/re-test-period-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v17-change-period-conditions/re-test-period-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v17-change-period-conditions/re-test-period-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v17-change-period-conditions/re-test-period-active-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) The storage conditions for the active substance</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v17-change-period-conditions/storage-condition-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v17-change-period-conditions/storage-condition-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v17-change-period-conditions/storage-condition-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v17-change-period-conditions/storage-condition-active-substance)"/>
							</xsl:call-template>
						</td>
					</tr>					
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>18</b></td>
						<td>Replacement of an excipient with a comparable excipient</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v18-replacement-excipient-comparable)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v18-replacement-excipient-comparable)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v18-replacement-excipient-comparable)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v18-replacement-excipient-comparable)"/>
							</xsl:call-template>
						</td>
					</tr>			
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>19</b></td>
						<td>Change in :</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v19-change-specification-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v19-change-specification-excipient)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v19-change-specification-excipient-limits/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v19-change-specification-excipient-limits/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v19-change-specification-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v19-change-specification-excipient)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v19-change-specification-excipient-limits/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v19-change-specification-excipient-limits/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of a new test parameter to the specification</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v19-change-specification-excipient-limits/add-new-test-parameter-specification)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v19-change-specification-excipient-limits/add-new-test-parameter-specification)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v19-change-specification-excipient-limits/add-new-test-parameter-specification)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v19-change-specification-excipient-limits/add-new-test-parameter-specification)"/>
							</xsl:call-template>
						</td>
					</tr>			
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>20</b></td>
						<td>Change in test procedure for an excipient</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Minor change to an approved test procedure</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v20-change-test-procedure-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v20-change-test-procedure-excipient)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v20-change-test-procedure-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v20-change-test-procedure-excipient)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Minor change to an approved test procedure for a biological excipient</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v20-change-other-test-procedure-excipient/change-approved-test-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v20-change-other-test-procedure-excipient/change-approved-test-biological)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v20-change-other-test-procedure-excipient/change-approved-test-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v20-change-other-test-procedure-excipient/change-approved-test-biological)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) Other changes to a test procedure, including replacement of an approved test procedure by a new test procedure</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v20-change-other-test-procedure-excipient/other-changes)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v20-change-other-test-procedure-excipient/other-changes)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v20-change-other-test-procedure-excipient/other-changes)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v20-change-other-test-procedure-excipient/other-changes)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>21</b></td>
						<td>Submission of a new or updated Ph. Eur. Certificate of Suitability for an excipient</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) From a manufacturer currently approved</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v21-submission-pheur-excipient/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v21-submission-pheur-excipient/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v21-submission-pheur-excipient/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v21-submission-pheur-excipient/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) From a new manufacturer (replacement or addition)</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Sterile substance</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v21-submission-new-pheur-excipient/sterile-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v21-submission-new-pheur-excipient/sterile-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v21-submission-new-pheur-excipient/sterile-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v21-submission-new-pheur-excipient/sterile-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Other substances</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v21-submission-pheur-excipient/new-manufacturer-other-substances)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v21-submission-pheur-excipient/new-manufacturer-other-substances)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v21-submission-pheur-excipient/new-manufacturer-other-substances)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v21-submission-pheur-excipient/new-manufacturer-other-substances)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) Substance in veterinary medicinal product for use in animal species susceptible to TSE</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v21-submission-pheur-excipient-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v21-submission-pheur-excipient-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>22</b></td>
						<td>Submission of a new or updated TSE Ph. Eur. Certificate of Suitability for an excipient</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) From a manufacturer currently approved or a new manufacturer (replacement or addition)</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v22-submission-tse-excipient/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v22-submission-tse-excipient/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v22-submission-tse-excipient/current-manufacturer)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v22-submission-tse-excipient/current-manufacturer)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Excipient in veterinary medicinal product for use in animal species susceptible to TSE</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v22-submission-tse-excipient-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v22-submission-tse-excipient-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>23</b></td>
						<td>Change in source of an excipient or reagent from a TSE risk to a vegetable or synthetic material</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Excipient or reagent used in manufacture of biological active substance or manufacture of a finished product containing biological active substance</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v23-change-source-excipient-used/excipient-reagent-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v23-change-source-excipient-used/excipient-reagent-biological)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v23-change-source-excipient-used/excipient-reagent-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v23-change-source-excipient-used/excipient-reagent-biological)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other cases</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v23-change-source-excipient-tse/other-cases)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v23-change-source-excipient-tse/other-cases)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v23-change-source-excipient-tse/other-cases)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v23-change-source-excipient-tse/other-cases)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>24</b></td>
						<td>Change in synthesis or recovery of a non-pharmacopoeial excipent (when described in the dossier)</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v24-change-synthesis-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v24-change-synthesis-excipient)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v24-change-synthesis-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v24-change-synthesis-excipient)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>25</b></td>
						<td>Change to comply with Ph. Eur. or with the national pharmacopoeia of a Member State</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Change of specification(s) of a former non-European pharmacopoeial substance to comply with Ph. Eur. or with the national pharmacopoeia of a Member State</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Active substance</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-active-substance)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-active-substance)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Excipient</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-excipient)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v25-change-comply-pharmacopoeia/comply-excipient)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Change to comply with an update of the relevant monograph of the Ph. Eur or national pharmacopoeia of a Member State</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Active substance</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-active-substance)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-active-substance)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Excipient</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-excipient)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-excipient)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v25-change-comply-monograph-pheur/comply-excipient)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>26</b></td>
						<td>Change in the specifications of the immediate packaging of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v26-change-specification-packaging/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v26-change-specification-packaging/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v26-change-specification-immediate-packaging/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v26-change-specification-immediate-packaging/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v26-change-specification-packaging/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v26-change-specification-packaging/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v26-change-specification-immediate-packaging/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v26-change-specification-immediate-packaging/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of a new test parameter</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v26-change-specification-immediate-packaging/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v26-change-specification-immediate-packaging/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v26-change-specification-immediate-packaging/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v26-change-specification-immediate-packaging/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>27</b></td>
						<td>Change to a test procedure of the immediate packaging of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Minor change to an approved test procedure</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v27-change-procedure-packaging/change-approved-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v27-change-procedure-packaging/change-approved-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v27-change-procedure-packaging/change-approved-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v27-change-procedure-packaging/change-approved-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other changes to a test procedure, including replacement or addition of a test procedure</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v27-change-procedure-immediate-packaging/other-changes-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v27-change-procedure-immediate-packaging/other-changes-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v27-change-procedure-immediate-packaging/other-changes-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v27-change-procedure-immediate-packaging/other-changes-test-procedure)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>28</b></td>
						<td>Change in any part of the (primary) packaging material not in contact with the finished product formulation (such as colour of flip-off caps, colour code rings on ampoules, change of needle shield (different plastic used))</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v28-change-primary-packaging-material)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v28-change-primary-packaging-material)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v28-change-primary-packaging-material)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v28-change-primary-packaging-material)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>29</b></td>
						<td>Change in the qualitative and/or quantitative composition of the immediate packaging material</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Semi-solid and liquid pharmaceutical forms</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v29-change-composition-immediate-packaging/semi-solid-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v29-change-composition-immediate-packaging/semi-solid-form-name)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v29-change-composition-immediate-packaging/semi-solid-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v29-change-composition-immediate-packaging/semi-solid-form-name)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v29-change-composition-packaging/all-others-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v29-change-composition-packaging/all-others-form-name)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v29-change-composition-immediate-packaging/all-others-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v29-change-composition-immediate-packaging/all-others-form-name)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v29-change-composition-packaging/all-others-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v29-change-composition-packaging/all-others-form-name)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v29-change-composition-immediate-packaging/all-others-form-name)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v29-change-composition-immediate-packaging/all-others-form-name)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>30</b></td>
						<td>Change (replacement, addition or deletion) in supplier of packaging components or devices (when mentioned in the dossier), spacer devices for metered dose inhalers are excluded</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Deletion of a supplier</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v30-supplier-packaging-components/deletion-supplier)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v30-supplier-packaging-components/deletion-supplier)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v30-supplier-packaging-components/deletion-supplier)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v30-supplier-packaging-components/deletion-supplier)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Replacement or addition of a supplier</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v30-change-supplier-packaging-devices/replacement-addition-supplier)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v30-change-supplier-packaging-devices/replacement-addition-supplier)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v30-change-supplier-packaging-devices/replacement-addition-supplier)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v30-change-supplier-packaging-devices/replacement-addition-supplier)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>31</b></td>
						<td>Change to in-process tests or limits applied during the manufacture of the product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v31-change-in-process-tests/tightening-process-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v31-change-in-process-tests/tightening-process-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v31-change-process-limits/tightening-process-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v31-change-process-limits/tightening-process-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v31-change-in-process-tests/tightening-process-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v31-change-in-process-tests/tightening-process-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v31-change-process-limits/tightening-process-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v31-change-process-limits/tightening-process-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of new tests and limits</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v31-change-process-limits/add-new-tests-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v31-change-process-limits/add-new-tests-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v31-change-process-limits/add-new-tests-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v31-change-process-limits/add-new-tests-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>32</b></td>
						<td>Change in batch size of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Up to 10-fold compared to the original batch size approved at the grant of the marketing authorisation</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v32-change-batch-size-product/up-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v32-change-batch-size-product/up-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v32-change-batch-size-product/up-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v32-change-batch-size-product/up-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Downscaling down to 10-fold</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v32-change-batch-size-product/downscaling-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v32-change-batch-size-product/downscaling-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v32-change-batch-size-product/downscaling-fold)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v32-change-batch-size-product/downscaling-fold)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) Other situations</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v32-change-batch-size-product-other/other-situations)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v32-change-batch-size-product-other/other-situations)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v32-change-batch-size-product-other/other-situations)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v32-change-batch-size-product-other/other-situations)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>33</b></td>
						<td>Minor change in the manufacture of the finished product</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v33-minor-change-manufacture-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v33-minor-change-manufacture-product)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v33-minor-change-manufacture-product)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v33-minor-change-manufacture-product)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>34</b></td>
						<td>Change in the colouring system or the flavouring system currently used in the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Reduction or deletion of one or more components of the</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Colouring system</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/colouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/colouring-system)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/colouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/colouring-system)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Flavouring system</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/flavouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/flavouring-system)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/flavouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v34-change-colouring-flavouring-system/reduction-components/flavouring-system)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Increase, addition or replacement of one or more components of</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Colouring system</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/colouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/colouring-system)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/colouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/colouring-system)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Flavouring system</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/flavouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/flavouring-system)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/flavouring-system)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v34-change-colouring-flavouring-product/reduction-components/flavouring-system)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>35</b></td>
						<td>Change in coating weight of tablets or change in weight of capsule shells</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Immediate release oral pharmaceutical forms</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v35-change-coating-weight-tablets/immediate-release-oral-pharmaceutical-forms)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v35-change-coating-weight-tablets/immediate-release-oral-pharmaceutical-forms)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v35-change-coating-weight-tablets/immediate-release-oral-pharmaceutical-forms)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v35-change-coating-weight-tablets/immediate-release-oral-pharmaceutical-forms)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Gastro-resistant, modified or prolonged release pharmaceutical forms</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v35-change-coating-weight-release/gastro-resistant)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v35-change-coating-weight-release/gastro-resistant)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v35-change-coating-weight-release/gastro-resistant)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v35-change-coating-weight-release/gastro-resistant)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>36</b></td>
						<td>Change in shape or dimensions of the container or closure</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Sterile pharmaceutical forms and biological medicinal products</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v36-change-shape-dimensions-sterile/sterile-form-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v36-change-shape-dimensions-sterile/sterile-form-biological)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v36-change-shape-dimensions-sterile/sterile-form-biological)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v36-change-shape-dimensions-sterile/sterile-form-biological)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other pharmaceutical forms</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v36-change-shape-dimensions-others/change-dimensions-other)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v36-change-shape-dimensions-others/change-dimensions-other)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v36-change-shape-dimensions-others/change-dimensions-other)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v36-change-shape-dimensions-others/change-dimensions-other)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>37</b></td>
						<td>Change in the specification of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v37-specification-finished-product/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v37-specification-finished-product/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v37-change-specification-new-test/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v37-change-specification-new-test/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v37-specification-finished-product/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v37-specification-finished-product/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v37-change-specification-new-test/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v37-change-specification-new-test/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of a new test parameter</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v37-change-specification-new-test/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v37-change-specification-new-test/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v37-change-specification-new-test/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v37-change-specification-new-test/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>38</b></td>
						<td>Change in test procedure of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Minor change to an approved test procedure</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v38-change-test-procedure-approved/change-approved-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v38-change-test-procedure-approved/change-approved-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v38-change-test-procedure-approved/change-approved-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v38-change-test-procedure-approved/change-approved-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Minor change to an approved test procedure for biological active substance or biological excipent</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v38-change-test-procedure-biological/change-biological-excipent)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v38-change-test-procedure-biological/change-biological-excipent)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v38-change-test-procedure-biological/change-biological-excipent)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v38-change-test-procedure-biological/change-biological-excipent)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) Other changes to a test procedure, including replacement or addition of a test procedure</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v38-change-test-procedure-biological/other-changes-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v38-change-test-procedure-biological/other-changes-test-procedure)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v38-change-test-procedure-biological/other-changes-test-procedure)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v38-change-test-procedure-biological/other-changes-test-procedure)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>39</b></td>
						<td>Change or addition of imprints, bossing or other markings (except scoring/break lines) on tablets or printing on capsules, including replacement, or addition of inks used for product marking</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v39-change-imprints-bossing-markings)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v39-change-imprints-bossing-markings)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v39-change-imprints-bossing-markings)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v39-change-imprints-bossing-markings)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>40</b></td>
						<td>Change of dimensions of tablets, capsules, suppositories or pessaries without change in qualitative or quantitative composition and mean mass</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Gastro-resistant, modified or prolonged release pharmaceutical forms and scored tablets</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v40-change-dimensions-tablets-capsules/gastro-resistant)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v40-change-dimensions-tablets-capsules/gastro-resistant)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v40-change-dimensions-tablets-capsules/gastro-resistant)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v40-change-dimensions-tablets-capsules/gastro-resistant)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) All other tablets, capsules, suppositories and pessaries</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v40-change-dimensions/other-tablets-capsules)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v40-change-dimensions/other-tablets-capsules)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v40-change-dimensions/other-tablets-capsules)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v40-change-dimensions/other-tablets-capsules)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>41</b></td>
						<td>Change in pack size of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Change in the number of units (e.g. tablets, ampoules, etc.) in a pack</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Change within the range of the currently approved pack sizes</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v41-change-pack-size-unit/change-number-units-pack/change-within)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v41-change-pack-size-unit/change-number-units-pack/change-within)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v41-change-pack-size-unit/change-number-units-pack/change-within)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v41-change-pack-size-unit/change-number-units-pack/change-within)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Change outside the range of the currently approved pack sizes</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v41-change-pack-size-range-volume/change-number-units/change-outside)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v41-change-pack-size-range-volume/change-number-units/change-outside)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v41-change-pack-size-range-volume/change-number-units/change-outside)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v41-change-pack-size-range-volume/change-number-units/change-outside)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Change in the fill-weight/fill volume of non-parenteral multi-dose products</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v41-change-pack-size-range-volume/change-fill-volume)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v41-change-pack-size-range-volume/change-fill-volume)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v41-change-pack-size-range-volume/change-fill-volume)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v41-change-pack-size-range-volume/change-fill-volume)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>42</b></td>
						<td>Change in :</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) The shelf-life of the finished product</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. As packaged for sale</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/for-sale)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/for-sale)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/for-sale)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/for-sale)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. After first opening</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-open)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-open)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-open)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-open)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">3. After dilution or reconstitution</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-reconstituted)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-reconstituted)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-reconstituted)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/life-shelf/life-reconstituted)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) The storage conditions of the finished product or the diluted/reconstituted product</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v42-change-life-shelf/storage-shelf)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v42-change-life-shelf/storage-shelf)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/storage-shelf)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v42-change-life-shelf/storage-shelf)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>43</b></td>
						<td>Addition, replacement or deletion of a measuring or administration device not being an integrated part of the primary packaging (spacer devices for metered dose inhalers are excluded)</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Medicinal products for human use</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">1. Addition or replacement</span></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v43-change-mesuring-administration-device/human-medicinal-product/addition-replacement)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/type-changes-1a/v43-change-mesuring-administration-device/human-medicinal-product/addition-replacement)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v43-change-mesuring-administration-device/human-medicinal-product/addition-replacement)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/consequential-changes-1a/type-changes-1a/v43-change-mesuring-administration-device/human-medicinal-product/addition-replacement)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td><span style="margin-left: 15pt">2. Deletion</span></td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v43-deletion-administration-device)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/type-changes-1b/v43-deletion-administration-device)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v43-deletion-administration-device)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/consequential-changes-1b/type-changes-1b/v43-deletion-administration-device)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Veterinary medicinal products</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v43-change-mesuring-deletion-products-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v43-change-mesuring-deletion-products-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v43-change-mesuring-deletion-products-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v43-change-mesuring-deletion-products-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>44</b></td>
						<td>Change in specification of a measuring device or administration device for veterinary medicinal products</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Tightening of specification limits</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v44-specification-tightening-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-type-changes-1a/v44-specification-tightening-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v44-change-specification-device-vet/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v44-change-specification-device-vet/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/veterinary-consequential-changes-1a/type-changes-1a/v44-specification-tightening-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-consequential-changes-1a/veterinary-type-changes-1a/v44-specification-tightening-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/veterinary-consequential-changes-1b/type-changes-1b/v44-change-specification-device-vet/tightening-specification-limits)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v44-change-specification-device-vet/tightening-specification-limits)"/>
							</xsl:call-template>
						</td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Addition of a new test parameter</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v44-change-specification-device-vet/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v44-change-specification-device-vet/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/veterinary-consequential-changes-1b/type-changes-1b/v44-change-specification-device-vet/add-new-test-parameter)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v44-change-specification-device-vet/add-new-test-parameter)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>45</b></td>
						<td>Change in test procedure of a measuring or administration device for veterinary medicinal products</td>
						<td align="center"></td>
						<td width="6%"/>
						<td align="center"></td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) Minor change to an approved test procedure</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/type-changes-1a/v45-change-approved-test-procedure-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-type-changes-1a/v45-change-approved-test-procedure-vet)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1a/consequential-changes-1a/type-changes-1a/v45-change-approved-test-procedure-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1a/veterinary-consequential-changes-1a/veterinary-type-changes-1a/v45-change-approved-test-procedure-vet)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) Other changes to a test procedure, including replacement of approved test procedure by new test procedure</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/type-changes-1b/v45-change-test-procedure-other-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-type-changes-1b/v45-change-test-procedure-other-vet)"/>
							</xsl:call-template>
						</td>
						<td align="center"></td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//human-type-1b/consequential-changes-1b/type-changes-1b/v45-change-test-procedure-other-vet)"/>
								<xsl:with-param name="vcounter" select="count(//veterinary-type-1b/veterinary-consequential-changes-1b/veterinary-type-changes-1b/v45-change-test-procedure-other-vet)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="type-application" mode="national">
		<h3/>
		<center>
			<table width="90%" cellpadding="5" cellspacing="0">
				<tr>
					<td colspan="2">
						<b>For National Authorisation only</b>
					</td>
				</tr>
			</table>
			<br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="groups">
				<colgroup span="2"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<tbody>
					<tr>
						<td colspan="2" rowspan="2"><xsl:text> </xsl:text></td>
						<td colspan="2" align="center"><b>Main Change</b></td>
						<td colspan="2" align="center">Consequential change<sup>5</sup></td>
					</tr>
					<tr>
						<td align="center"><b>IA</b></td>
						<td align="center"><b>IB</b></td>
						<td align="center">IA</td>
						<td align="center">IB</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td width="6%" align="right" valign="top"><b>46</b></td>
						<td width="70%">Change in the Summary of Product Characteristics of an essentially similar product following a Commission Decision for a referral for an original medicinal product in accordance with Article 30 of Directive 2001/83/EC or Article 34 of Directive 2001/82/EC</td>
						<td width="6%" align="center"></td>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//national-procedure/v46-change-spc-similar-product/v46-change-spc-labeling-package)"/>
							</xsl:call-template>
						</td>
						<td width="6%" align="center"></td>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//national-procedure/v46-change-spc-similar-product/v46-change-spc-labeling-package)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="type-application" mode="centralised">
		<h3/>
		<center>
			<table width="90%" cellpadding="5" cellspacing="0">
				<tr>
					<td colspan="2">
						<b>For Community (Centralised) Authorisation only</b>
					</td>
				</tr>
			</table>
			<br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="groups">
				<colgroup span="2"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<colgroup span="1"/>
				<tbody>
					<tr>
						<td colspan="2" rowspan="2"><xsl:text> </xsl:text></td>
						<td colspan="2" align="center"><b>Main Change</b></td>
						<td colspan="2" align="center">Consequential change<sup>5</sup></td>
					</tr>
					<tr>
						<td align="center"><b>IA</b></td>
						<td align="center"><b>IB</b></td>
						<td align="center">IA</td>
						<td align="center">IB</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td width="6%" align="right" valign="top"><b>46</b></td>
						<td width="70%">Change in the Summary of Product Characteristics, labelling and package leaflet/insert as a consequence of a final opinion in the context of a referral procedure in accordance with Articles 31 and 32 of Directive 2001/83/EC or Articles 35 and 36 of Directive 2001/82/EC</td>
						<td width="6%" align="center"></td>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v46-change-spc-similar-product/v46-change-spc-labeling-package)"/>
							</xsl:call-template>
						</td>
						<td width="6%" align="center"></td>
						<td width="6%" align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v46-change-spc-similar-product/v46-change-spc-labeling-package)"/>
							</xsl:call-template>
						</td>
					</tr>
				</tbody>
				<tbody>
					<tr>
						<td align="right" valign="top"><b>47</b></td>
						<td>Deletion of:</td>
						<td></td>
						<td></td>
						<td></td>
						<td></td>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>a) A pharmaceutical form</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-deletion-form-strength-pack-size/form-name)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-consequential-changes-1a/v47-deletion-of/v47-deletion-form-strength-pack-size/form-name)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>b) A strength</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-deletion-form-strength-pack-size/strength)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-consequential-changes-1a/v47-deletion-of/v47-deletion-form-strength-pack-size/strength)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
					<tr>
						<td align="right" valign="top"><b></b></td>
						<td>c) A pack size(s)</td>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-deletion-form-strength-pack-size/pack-size)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
						<td align="center">
							<xsl:call-template name="checkbox">
								<xsl:with-param name="hcounter" select="count(//centralised-procedure/v47-deletion-of/v47-consequential-changes-1a/v47-deletion-of/v47-deletion-form-strength-pack-size/pack-size)"/>
							</xsl:call-template>
						</td>
						<td width="6%"/>
					</tr>
				</tbody>
			</table>
			<table width="90%" cellpadding="5" cellspacing="0">
				<tr>
					<td valign="top"><font size="-2"><sup>4</sup></font></td>
					<td>
						<font size="-2">
							Certain consequential changes may not be valid and the presence of a tick box does not necessarily indicate its 	acceptance. A consequential change(s) can either be of the same type, or has to be a less stringent change (eg. a 	Type IB with a consequential Type IB or Type IA is possible, but not a Type IA with a consequential Type IB).
						</font>
					</td>
				</tr>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="type-application" mode="type2">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="0" cellspacing="0">
				<tr>
					<td colspan="3"><b>TYPE II CHANGES </b> <i>(Tick the appropriate change required) </i></td>
				</tr>
				<tr>
					<td width="49%" valign="top">
						<table width="100%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="groups">
							<colgroup span="2"/>
							<colgroup span="2"/>
							<tbody>
								<tr>
									<td colspan="4" align="center">for <b>human</b> medicinal products only</td>
								</tr>
							</tbody>
							<tbody>
								<tr>
									<td width="50%">Change to Module 1</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/change-module-1) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Overview</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/overview) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
								<tr>
									<td width="50%">Change to Module 2</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/change-module-2) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Summary</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/summary) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
								<tr>
									<td width="50%">Change to Module 3</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/change-module-3) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%"></td>
									<td width="10%"></td>
								</tr>
								<tr>
									<td width="50%">Change to Module 4</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/change-module-4) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Updated</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/updated) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
								<tr>
									<td width="50%">Change to Module 5</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/change-module-5) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Addendum</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//human-change-type2/addendum) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
							</tbody>
						</table>
					</td>
					<td width="2%"></td>
					<td width="49%" valign="top">
						<table width="100%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="groups">
							<colgroup span="2"/>
							<colgroup span="2"/>
							<tbody>
								<tr>
									<td colspan="4" align="center">for <b>veterinary</b> medicinal products only</td>
								</tr>
							</tbody>
							<tbody>
								<tr>
									<td width="50%">Change to Part I dossier</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/change-part1-dossier) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Expert Report</td>
									<td width="10%"></td>
								</tr>
								<tr>
									<td width="50%">Change to Part II dossier</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/change-part2-dossier) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Updated</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/updated) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
								<tr>
									<td width="50%">Change to Part III dossier</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/change-part3-dossier) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%">Addendum</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/addendum) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
								</tr>
								<tr>
									<td width="50%">Change to Part IV dossier</td>
									<td width="10%">
										<input type="radio">
											<xsl:if test="count(//veterinary-change-type2/change-part4-dossier) > 0">
												<xsl:attribute name="checked">checked</xsl:attribute>
											</xsl:if>
										</input>
									</td>
									<td width="30%"></td>
									<td width="10%"></td>
								</tr>
								<tr>
									<td width="50%"><font color="white" size="+1">-</font></td>
									<td width="10%"></td>
									<td width="30%"></td>
									<td width="10%"></td>
								</tr>
							</tbody>
						</table>
					</td>
				</tr>
			</table>
		</center>
		
	</xsl:template>
	
	<xsl:template match="type-application" mode="type2-indication">
      <h3/>
      <center>
		  <br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				 <xsl:call-template name="applied-orphan-designation"/>
				 <xsl:call-template name="orphan-market-exclusivitity" />
				 <xsl:call-template name="orphan-product-maa" />
				
			</table>
      </center>	
	</xsl:template>
	
	<xsl:template name="applied-orphan-designation">
		<tr>
			<td colspan="2"> <b>HAS ORPHAN DESIGNATION BEEN APPLIED FOR FOR THIS NEW INDICATION?</b><br/> </td>
		</tr>
		<tr>
			<td width="4%" colspan="2">
											<xsl:if test="//orphan-designation-indication-type2/@flag = 'no' ">
												<input type="radio" checked="checked" />No
											</xsl:if>
											<xsl:if test="//orphan-designation-indication-type2/@flag = 'yes' ">
												<input type="radio" />No
											</xsl:if>
										</td>
		</tr>
		<tr>
			<td width="6%" valign="top"><xsl:if test="//orphan-designation-indication-type2/@flag = 'yes' ">
												<input type="radio" checked="checked" />Yes
											</xsl:if>
											<xsl:if test="//orphan-designation-indication-type2/@flag = 'no' ">
												<input type="radio" />Yes
											</xsl:if></td>
				<td>Orphan Designation Procedure Number: <xsl:apply-templates select="//orphan-designation-indication-type2/orphan-designation-number" /> <br/>
					
											<xsl:if test="count(//orphan-designation-indication-type2/designation-pending) = 0">
												<input type="radio" /><u>Pending</u>
											</xsl:if>
											<xsl:if test="count(//orphan-designation-indication-type2/designation-pending) > 0">
												<input type="radio" checked="checked" /><u>Pending</u>
											</xsl:if>
										  <br/>
										  <xsl:if test="count(//orphan-designation-indication-type2/designation-granted) = 0">
												<input type="radio" /><u>Orphan Designation granted</u> 
											</xsl:if>
											<xsl:if test="count(//orphan-designation-indication-type2/designation-granted) > 0">
												<input type="radio" checked="checked" /><u>Orphan Designation granted</u> 
											</xsl:if>
										
										<dl>
											<dd>Date (yyyy-mm-dd) : <xsl:apply-templates select="//orphan-designation-indication-type2/designation-date" mode="data-date" /> </dd>
											<dd>Based on the criterion of "significant benefit":
										       <dl>
													<dd> 
														<dl>
															<dd>
																<dl>
																	<dd>
																	    <dl>
																				<dd>
																				    <dl>
																						<dd>
																						    <dl>
																								<dd>
																									<dl>
																										<dd>
																									        
											<xsl:if test="//benefit-criterion/@flag = 'yes'">
												<input type="radio" checked="checked" />Yes
											</xsl:if>
											<xsl:if test="//benefit-criterion/@flag = 'no'">
												<input type="radio" />Yes
											</xsl:if>
											
																										</dd>
																										<dd>
																									        <xsl:if test="//benefit-criterion/@flag = 'no'">
												<input type="radio" checked="checked" />No
											</xsl:if>
											<xsl:if test="//benefit-criterion/@flag = 'yes'">
												<input type="radio" />No
											</xsl:if>
																										</dd>
																									</dl>
																								</dd>
																							</dl>
																						</dd>
																					</dl>
																				</dd>
																		 </dl>
																	</dd>
																</dl>
															</dd>
														</dl>
													</dd>
												</dl>	
											</dd>
											<dd>Number in the Community Register of Orphan Medicinal Products: <xsl:apply-templates select="//orphan-designation-indication-type2/product-register-number" /></dd>
											<dd><dd>
																									        
											<xsl:if test="count(//orphan-designation-indication-type2/attach-designation-decision) > 0">
												<input type="checkbox" checked="checked"/>Attach copy of the Designation Decision	
											</xsl:if>
											<xsl:if test="count(//orphan-designation-indication-type2/attach-designation-decision) = 0">
												<input type="checkbox" />Attach copy of the Designation Decision	
											</xsl:if>
										
																										</dd> </dd>
										</dl>
				</td>						
		</tr>
	</xsl:template>
	
	<xsl:template name="orphan-market-exclusivitity">
		<tr>
			<td colspan="2"> <b>INFORMATION RELATING TO ORPHAN MARKET EXCLUSIVITY</b><br/> </td>
		</tr>
		<tr>
			<td colspan="2"> <br/> <b>Has any medicinal product been designated as an Orphan medicinal product for a condition relating to the new indication proposed in this variation application<sup>5</sup>?</b><br/> </td>
		</tr>
		<tr>
			<td width="4%" colspan="2">
											<xsl:if test="//orphan-designated-product/@flag = 'no' ">
												<input type="radio" checked="checked"></input> No
											</xsl:if>
											<xsl:if test="//orphan-designated-product/@flag = 'yes' ">
												<input type="radio" ></input> No
											</xsl:if>
										</td>
		</tr>
		<tr>
			<td width="6%" valign="top" colspan="2"><xsl:if test="//orphan-designated-product/@flag = 'yes' ">
												<input type="radio" checked="checked"></input> Yes
											</xsl:if>
											<xsl:if test="//orphan-designated-product/@flag = 'no' ">
												<input type="radio" ></input> Yes
											</xsl:if>
										<dl>
											<dd>Please specify the EU Orphan Designation Number(s):  <xsl:apply-templates select="//orphan-designated-product/orphan-designation-number"  /></dd>
										</dl>
										
										</td>
				<td>  <br/>
				</td>
		</tr>		
		<tr>
			<td colspan="2">  <small> <sup>5</sup> as published by the European Commission (http://ec.europa.eu/enterprise/pharmaceuticals/register/index.htm)</small> </td>
		</tr>		
	</xsl:template>
	
	<xsl:template name="orphan-product-maa">
		<tr>
			<td colspan="2"> <b> If yes, has any of the designation Orphan medicinal product(s) been granted a marketing authorisation in the EU? </b><br/> </td>
		</tr>
		<tr>
			<td width="4%" colspan="2"><xsl:if test="//granted-eu-maa/@flag = 'no' ">
												<input type="radio" checked="checked"></input> No
											</xsl:if>
											<xsl:if test="//granted-eu-maa/@flag = 'yes' ">
												<input type="radio" ></input> No
											</xsl:if></td>
		</tr>
		<tr>
			<td width="6%" valign="top" colspan="2"><xsl:if test="//granted-eu-maa/@flag = 'yes' ">
												<input type="radio" checked="checked"></input> Yes
											</xsl:if>
											<xsl:if test="//granted-eu-maa/@flag = 'no' ">
												<input type="radio" ></input> Yes
											</xsl:if>
										<dl>
											<dd>Please specify:</dd>
											<dd>
												 <ul type="square">
													<li> Name, strength, pharmaceutical form of the authorised product: <xsl:apply-templates select="//indication/product-details/invented-name" />,  <xsl:apply-templates select="//indication/product-details/strength" />, <xsl:apply-templates select="//indication/product-details/pharmaceutical-form" /> </li>
													<li> Name of the marketing authorisation holder: <xsl:apply-templates select="//orphan-designated-product/ma-holder" /></li>
													<li> Marketing authorisation number(s): <xsl:apply-templates select="//orphan-designated-product/ma-numbers" /></li>
													<li> Date of authorisation:<xsl:apply-templates select="//orphan-designated-product/authorisation-date" mode="data-date" /> <br/><br/> </li>
											</ul> 
											</dd>
											<dd>If yes, is the medicinal product, subject of this application, considered as "similar" to any of the authorised Orphan medicinal product(s)? <i>(as defined in Article 3 of Commission Regulation (EC) No 847/2000)</i></dd>
											<dd>
											<xsl:if test="//orphan-designated-product/similar-to-article3/@flag = 'no'">
												<input type="radio" checked="checked"/>No (module 1.7.1 to be completed)
											</xsl:if>
											<xsl:if test="//orphan-designated-product/similar-to-article3/@flag = 'yes'">
												<input type="radio" />No (module 1.7.1 to be completed)
											</xsl:if>
										</dd>
										<dd>
											<xsl:if test="//orphan-designated-product/similar-to-article3/@flag = 'yes'">
												<input type="radio" checked="checked"/>Yes (modules 1.7.1 and 1.7.2 to be completed)
											</xsl:if>
											<xsl:if test="//orphan-designated-product/similar-to-article3/@flag = 'no'">
												<input type="radio" />Yes (modules 1.7.1 and 1.7.2 to be completed)
											</xsl:if>
										  </dd>
										</dl>
										
										</td>
				<td>  <br/>
				</td>
		</tr>		
		
	</xsl:template>
	
	<xsl:template match="type-application"  mode="type2-paediatric" >
		<h3/>
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="0" frame="box" rules="none">
				<tbody>
					<tr>
						<td> <b> Type II variations - Paediatric Requirements: </b> <br/>
						 (( <i>For human medicinal products only; section to be completed only for variations concerning a new indication or for variations related to PIP implementation)  <br/>
						 (Note: The notion of 'global marketing authorisation' as stated in Article 6(1)2<sup>nd</sup> subparagraph of Directive 2001/83/EC, as amended, should be taken into account for products belonging to the same<sup>6</sup> marketing authorisation holder)
						 </i>
						 </td>
					</tr>
				</tbody>
			</table>
			</center>
			<center>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="all">
					<xsl:call-template name="variation-pr-article8" />
			</table>
			
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
			 <tr>
					<td><p/>
					<p/></td>
				</tr>
				<tr>
				
					<td>
					
						<b>THIS APPLICATION INCLUDES: </b> <br/>
							
											<xsl:if test="count(//paediatric-requirements-type2/pip-decision-number) > 0">
												<input type="radio" checked="checked"/> PIP    PIP Decision Number(s): <xsl:apply-templates select="//paediatric-requirements-type2/pip-decision-number" /> <br/>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/pip-decision-number) = 0">
												<input type="radio" /> PIP    PIP Decision Number(s): <xsl:apply-templates select="//paediatric-requirements-type2/pip-decision-number" /> <br/>
											</xsl:if>
										
										<xsl:if test="count(//paediatric-requirements-type2/product-waiver-decision-number) > 0">
												<input type="radio" checked="checked"/> Product-specific Waiver Waiver Decision Number: <xsl:apply-templates select="//paediatric-requirements-type2/product-waiver-decision-number" /> <br/>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/product-waiver-decision-number) = 0">
												<input type="radio" /> Product-specific Waiver Waiver Decision Number: <xsl:apply-templates select="//paediatric-requirements-type2/product-waiver-decision-number" /> <br/>
											</xsl:if>
										<xsl:if test="count(//paediatric-requirements-type2/class-waiver-decision-number) > 0">
												<input type="radio" checked="checked"/> Class waiver       Waiver Decision Number:
										<xsl:apply-templates select="//paediatric-requirements-type2/class-waiver-decision-number" /> <br/>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/class-waiver-decision-number) = 0">
												<input type="radio" /> Class waiver       Waiver Decision Number:
										<xsl:apply-templates select="//paediatric-requirements-type2/class-waiver-decision-number" /> <br/>
											</xsl:if> 
										<i> (Note: a copy of the PIP/Wiaver decision is to be included in Module1.10) </i> <p/><p/>
										<b> HAS THIS APPLICATION BEEN SUBJECTED TO PIP COMPLIANCE VERIFICATION? </b> <br/>
									
											<xsl:if test="//paediatric-requirements-type2/pip-compliance/@flag = 'no'">
													<input type="radio" checked="checked"/>No <br/>
											</xsl:if>
											<xsl:if test="//paediatric-requirements-type2/pip-compliance/@flag = 'yes'">
													<input type="radio" />No <br/>
											</xsl:if>
										<xsl:if test="//paediatric-requirements-type2/pip-compliance/@flag = 'yes'">
													<input type="radio" checked="checked"/>Yes <br/>
											</xsl:if>
											<xsl:if test="//paediatric-requirements-type2/pip-compliance/@flag = 'no'">
													<input type="radio" />Yes <br/>
											</xsl:if>
										<dl>
											<dd>If, yes, please specify:
												<dl>
													<dd>
														
											<xsl:if test="count(//pip-compliance/pdco-compliance-number) > 0">
												<input type="radio" checked="checked"/> PDCO compliance Opinion Number: <xsl:apply-templates select="//pip-compliance/pdco-compliance-number" />
											</xsl:if>
										    <xsl:if test="count(//pip-compliance/pdco-compliance-number) = 0">
												<input type="radio" /> PDCO compliance Opinion Number: <xsl:apply-templates select="//pip-compliance/pdco-compliance-number" />
											</xsl:if>
													</dd>
													<dd>
														<xsl:if test="count(//pip-compliance/emea-document-reference) > 0">
												<input type="radio" checked="checked"/> National competent authority/EMEA document reference:<xsl:apply-templates select="//pip-compliance/emea-document-reference" />
											</xsl:if>
										    <xsl:if test="count(//pip-compliance/emea-document-reference) = 0">
												<input type="radio" /> National competent authority/EMEA document reference: <xsl:apply-templates select="//pip-compliance/emea-document-reference" />
											</xsl:if> 
													</dd>
												</dl>
											</dd>
										</dl>
										<br/>
										<i> (Note: If available, a copy of the PDCO opinion + report, document issued by the national competent authority/EMEA, or applicant's compliance report is to be included in Module1.10) </i> <p/>
										
											<xsl:if test="count(//paediatric-requirements-type2/pip-results) > 0">
												<input type="checkbox" checked="checked"/> Please provide the overview table of PIP results in Module 1.10
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/pip-results) = 0">
												<input type="checkbox" /> Please provide the overview table of PIP results in Module 1.10
											</xsl:if>
										
					</td>
				</tr>
				
			</table>
			<table width="90%" cellpadding="3" cellspacing="0" border="0" frame="box" rules="none">
				<tbody>
					<tr>
						<td> <p/> <small> <sup>6</sup> "Same" applicant/marketing authorisation holder: as per the Commission Communication (98/C 299/03) (i.e belonging to the same mother companies or which are "licencees") </small>
						 </td>
					</tr>
				</tbody>
			</table>
			<br/><br/><br/>
		</center>
	
	</xsl:template>
	
	<xsl:template name="variation-pr-article8">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="all">
				<tr>
					<td>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8) > 0">
												<input type="radio" checked="checked"/> <xsl:call-template name="article8-text" />
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8) = 0">
												<input type="radio" /> <xsl:call-template name="article8-text" />
											</xsl:if>
										<dl>
											<dd><xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product) > 0">
												<input type="radio" checked="checked"/> The application relates to a new indication for an authorised medicinal product, which:
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product) = 0">
												<input type="radio" /> The application relates to a new indication for an authorised medicinal product, which:
											</xsl:if>
										 
											<dl>
												<dd><xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product/certificate-protection) > 0">
												<input type="radio" checked="checked"/> is protected by a supplementary protection certificate under Regulation (EEC) No 1768/92
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product/certificate-protection) = 0">
												<input type="radio" /> is protected by a supplementary protection certificate under Regulation (EEC) No 1768/92
											</xsl:if>
										 
										</dd>
										<dd> <xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product/patent-protection) > 0">
												<input type="radio" checked="checked"/> is protected by a patent which qualifies for the granting of the supplementary protection certificate
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/new-indication-product/patent-protection) = 0">
												<input type="radio" /> is protected by a patent which qualifies for the granting of the supplementary protection certificate
											</xsl:if>
										 </dd>
											</dl>
										   </dd>
										   <dd>
											   <xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/article8-requirement) > 0">
												<input type="radio" checked="checked"/> The applicant relates to a previous/ongoing/parallel procedure which triggered the Article 8 requirement. Competent authority/EMEA procedure number:<xsl:apply-templates select="//paediatric-requirements-type2/applies-to-article8/article8-requirement" />
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article8/article8-requirement) = 0">
												<input type="radio" /> The applicant relates to a previous/ongoing/parallel procedure which triggered the Article 8 requirement. Competent authority/EMEA procedure number: <xsl:apply-templates select="//paediatric-requirements-type2/applies-to-article8/article8-requirement" />
											</xsl:if>
										 
										    </dd>
										</dl>
										<br/>
										<xsl:if test="count(//paediatric-requirements-type2/fails-complianceto-article8) > 0">
												<input type="radio" checked="checked"/>  <b> THIS APPLICATION DOES NOT FALL WITHIN THE SCOPE OF ARTICLE 8 OF THE PAEDIATRIC REGULATION.	</b>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/fails-complianceto-article8) = 0">
												<input type="radio" />  <b> THIS APPLICATION DOES NOT FALL WITHIN THE SCOPE OF ARTICLE 8 OF THE PAEDIATRIC REGULATION.	</b>
											</xsl:if>
										
										<p/>
										<xsl:if test="count(//paediatric-requirements-type2/applies-to-article7) > 0">
												<input type="radio" checked="checked"/>  <b> THIS APPLICATION RELATES TO A MEDICINAL PRODUCT TO WHICH ARTICLE 7 OF THE  PAEDIATRIC REGULATION APPLIED.	</b>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/applies-to-article7) = 0">
												<input type="radio" /> <b> THIS APPLICATION RELATES TO A MEDICINAL PRODUCT TO WHICH ARTICLE 7 OF THE  PAEDIATRIC REGULATION APPLIED.	</b>
											</xsl:if>
										<p/>
										<xsl:if test="count(//paediatric-requirements-type2/paediatric-use-ma) > 0">
												<input type="radio" checked="checked"/>  <b> THIS APPLICATION RELATES TO A NEW INDICATION FOR A PAEDIATRIC USE MARKETING AUTHORISATION 	</b>(PUMA).
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/paediatric-use-ma) = 0">
												<input type="radio" /> <b> THIS APPLICATION RELATES TO A NEW INDICATION FOR A PAEDIATRIC USE MARKETING AUTHORISATION 	</b>(PUMA).
											</xsl:if>
										<p/>
										<xsl:if test="count(//paediatric-requirements-type2/relates-article45-46) > 0">
												<input type="radio" checked="checked"/>  <b> THIS APPLICATION RELATES TO PAEDIATRIC STUDIES SUBMITTED ACCORDING TO ARTICLE 45 OR 46 OF THE PAEDIATRIC REGULATION.	</b>
											</xsl:if>
											<xsl:if test="count(//paediatric-requirements-type2/relates-article45-46) = 0">
												<input type="radio" /> <b> THIS APPLICATION RELATES TO PAEDIATRIC STUDIES SUBMITTED ACCORDING TO ARTICLE 45 OR 46 OF THE PAEDIATRIC REGULATION.	</b>
											</xsl:if> 
										</td>
				</tr>
				
			</table>
			
		</center>
	</xsl:template>
	
	<xsl:template name="article8-text">
		<b>ARTICLE 8 OF THE PAEDIATRIC REGULATION APPLIES TO THIS VARIATION APPLICATION, SINCE: </b><br/> <i> (Note: Does not apply to well-established use, generic, hybrid and bio-similar marketing authorisations and traditional herbal medicinal products) </i> 
	</xsl:template>
	
	<xsl:template match="type-application" mode="type2-data-exclusive" >
		<h3/>
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="0" frame="box" rules="none">
				<tbody>
					<tr>
						<td> <b> Type II variations - Extended data/market exclusivity: </b> <br/>
						 ( <i> Delete this section if not applicable)
						 </i>
						 </td>
					</tr>
				</tbody>
			</table>
			<br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td>
						<b> CONSIDERATION OF THIS APPLICATION IS ALSO REQUESTED UNDER THE FOLLOWING ARTICLE IN DIRECTIVE 2001/83/EC OR REGULATION (EC) N<sup>O</sup> 726/2004: </b> <p/>
						
											<xsl:if test="count(//extended-market-type2/article10-14) > 0">
												<input type="radio" checked="checked"/> Article 10(1) of Directive 2001/83/EC Article 14(11) of Regulation (EC) No 726/2004 (one year of market exclusivity for a new indication) 
											</xsl:if>
											<xsl:if test="count(//extended-market-type2/article10-14) = 0">
												<input type="radio" /> Article 10(1) of Directive 2001/83/EC Article 14(11) of Regulation (EC) No 726/2004 (one year of market exclusivity for a new indication) 
											</xsl:if>
										<p/>
										<xsl:if test="count(//extended-market-type2/article10) > 0">
												<input type="radio" checked="checked"/> Article 10(5) of Directive 2001/83/EC (one year of data exclusivity for a new indication)
											</xsl:if>
											<xsl:if test="count(//extended-market-type2/article10) = 0">
												<input type="radio" />  Article 10(5) of Directive 2001/83/EC (one year of data exclusivity for a new indication)
											</xsl:if>
										
										 <p/>
										 <xsl:if test="count(//extended-market-type2/article74) > 0">
												<input type="radio" checked="checked"/> Article 74(a) of Directive 2001/83/EC (one year of data exclusivity for a change in classification) 
											</xsl:if>
											<xsl:if test="count(//extended-market-type2/article74) = 0">
												<input type="radio" />  Article 74(a) of Directive 2001/83/EC (one year of data exclusivity for a change in classification) 
											</xsl:if>
										
						 <p/>
										<i> (Note: The report justifying the claim for extended data/market exclusivity is to be provided in Module 1.5.3) </i>
					</td>
				</tr>
				
			</table>
			</center>
	</xsl:template>
	
	<xsl:template match="information">
		<h3/>
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td>
						<b>OTHER APPLICATION(S) </b> <i>(Please provide brief information on any ongoing variation  or other variation(s) submitted in parallel, or renewal application(s), or line-extension(s))</i>
					</td>
				</tr>
				<tr>
					<td><xsl:apply-templates select="other-maa" mode="data"/></td>
				</tr>
			</table>
			<p/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td>
						<b>SCOPE </b> <i>(Please specify scope of the change(s) in a concise way)</i>
					</td>
				</tr>
				<tr>
					<td><xsl:apply-templates select="scope-change" mode="data"/></td>
				</tr>
			</table>
			<p/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td>
						<b>BACKGROUND FOR CHANGE &amp; JUSTIFICATION FOR CONSEQUENTIAL CHANGES (if applicable) </b> <i>(Please give brief background explanation for the proposed changes to your MA, as well as a justification in case of consequential changes)</i>
					</td>
				</tr>
				<tr>
					<td><xsl:apply-templates select="background-justification-changes" mode="data"/></td>
				</tr>
			</table>
			<br/><br/><br/>
		</center>
	</xsl:template>
	
	<xsl:template match="present-proposed-changes">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="all">
				<tr>
					<td width="50%" align="center"><b>PRESENT<sup>7,8</sup></b></td>
					<td width="50%" align="center"><b>PROPOSED<sup>7,8</sup></b></td>
				</tr>
				<tr>
					<td><xsl:apply-templates select="present" mode="data"/>&#160;</td>
					<td><xsl:apply-templates select="proposed" mode="data"/>&#160;</td>
				</tr>
			</table>
			<table width="90%">
				<tr>
					<td valign="top"><font size="-2"><sup>7</sup></font></td>
					<td><font size="-2">Specify the precise present and proposed wording or specification.</font></td>
				</tr>
				<tr>
					<td valign="top"><font size="-2"><sup>8</sup></font></td>
					<td><font size="-2">For SPC, labelling and package leaflet/insert changes, underline or highlight the changed words presented in the 	table above or provide as a separate Annex</font></td>
				</tr>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="amended-product-information">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="0" cellspacing="0">
				<tr>
					<td colspan="2">
						The following amended product information text proposals (Annexes) are included, where applicable:
					</td>
				</tr>
				<tr>
					<td width="4%" valign="top">
						<input type="checkbox">
							<xsl:if test="count(attach-spc) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td width="96%">Summary of Product Characteristics <xsl:apply-templates select="//ann-spc" mode="annex"/></td>
				</tr>
				<tr>
					<td>
						<input type="checkbox">
							<xsl:if test="count(attach-labeling) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Labelling <xsl:apply-templates select="//ann-labeling" mode="annex"/></td>
				</tr>
				<tr>
					<td>
						<input type="checkbox">
							<xsl:if test="count(attach-package-leaflet) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Package leaflet/insert <xsl:apply-templates select="//ann-package-leaflet" mode="annex"/></td>
				</tr>
				<tr>
					<td>
						<input type="checkbox">
							<xsl:if test="count(attach-list-mockup) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Mock-ups<sup>9</sup><xsl:text> </xsl:text><xsl:apply-templates select="//ann-list-mockup" mode="annex"/></td>
				</tr>
				<tr>
					<td>
						<input type="checkbox">
							<xsl:if test="count(attach-specimens) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Specimens<sup>9</sup><xsl:text> </xsl:text><xsl:apply-templates select="//ann-specimens" mode="annex"/></td>
				</tr>
				<tr>
					<td colspan="2">
						<font size="-2">
							<sup>9</sup><xsl:text> </xsl:text>see Chapter 7 of Volume 2A or 6A of the Notice to Applicants
						</font>
					</td>
				</tr>
			</table>
		</center>
		<br/>
	</xsl:template>
	
	<xsl:template match="type-application" mode="declaration">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td colspan="2">
						<b>Declaration of the Applicant for Type IA or Type IB:</b><br/>
						I hereby submit a notification for the above Marketing Authorisation to be varied in accordance with the proposals given above. I declare that <i>(Please tick the appropriate declarations)</i>:
					</td>
				</tr>
				<tr>
					<td width="4%" valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/no-other-changes) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td width="96%">There are no other changes than those identified in this application (except for those addressed in other variations submitted in parallel; such parallel variations should be specified under ‘Other Application(s)’);</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/quality-efficacy) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>The change(s) will not adversely affect the quality, efficacy or safety of the product;</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/conditions-fulfilled) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>All conditions as set for the notification(s) concerned are fulfilled;</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/required-documents) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>The required documents as specified for the notification(s) concerned have been submitted;</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/fees-paid) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Where applicable, national/EMEA fees have been paid;</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type1/rms-cms) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>This notification has been submitted simultaneously in RMS and all CMSs <i>(for products within the Mutual Recognition Procedure)</i> or both to EMEA and Rapporteur only <i>(for products within the Centralised Procedure)</i>.</td>
				</tr>
				<tr>
					<td colspan="2">
						<table width="100%">
							<tr>
								<td valign="top" width="24%">Change will be implemented from:</td>
								<td width="6%" align="center">
									<input type="checkbox">
										<xsl:if test="count(//declaration-applicant-type1/next-implementation) > 0">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:if>
									</input>
								</td>
								<td width="70%">Next production run/next printing</td>
							</tr>
							<tr>
								<td/>
								<td width="6%" align="center">
									<input type="checkbox">
										<xsl:if test="count(//declaration-applicant-type1/date-implementation) > 0">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:if>
									</input>
								</td>
								<td width="60%">Date: <xsl:apply-templates select="//declaration-applicant-type1/date-implementation" mode="data-date"/></td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
			<br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td colspan="2">
						<b>Declaration of the Applicant for Type II:</b><br/>
						I hereby submit an application for the above Marketing Authorisation to be varied in accordance with the proposals given above. I declare that <i>(Please tick the appropriate declarations)</i>:
					</td>
				</tr>
				<tr>
					<td width="4%" valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type2/no-other-changes) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td width="96%">There are no other changes than those identified in this application (except for those addressed in other variations submitted in parallel; such parallel variations have to be specified under ‘Other Application(s)’);</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type2/fees-paid) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>Where applicable, national/EMEA fees have been paid;</td>
				</tr>
				<tr>
					<td valign="top">
						<input type="checkbox">
							<xsl:if test="count(//declaration-applicant-type2/rms-cms) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td>This application has been submitted simultaneously in RMS and all CMSs <i>(for products within the Mutual Recognition Procedure)</i> or both to EMEA and all CPMP/CVMP members <i>(for products within the Centralised Procedure)</i>.</td>
				</tr>
				<tr>
					<td colspan="2">
						<table width="100%">
							<tr>
								<td valign="top" width="24%">Change will be implemented from:</td>
								<td width="6%" align="center">
									<input type="checkbox">
										<xsl:if test="count(//declaration-applicant-type2/next-implementation) > 0">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:if>
									</input>
								</td>
								<td width="70%">Next production run/next printing</td>
							</tr>
							<tr>
								<td/>
								<td width="6%" align="center">
									<input type="checkbox">
										<xsl:if test="count(//declaration-applicant-type2/date-implementation) > 0">
											<xsl:attribute name="checked">checked</xsl:attribute>
										</xsl:if>
									</input>
								</td>
								<td width="60%">Date: <xsl:apply-templates select="//declaration-applicant-type2/date-implementation" mode="data-date"/></td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</center>
	</xsl:template>
	
	<xsl:template match="declaration-info">
		<center>
			<br/><br/>
			<table width="90%" cellpadding="3" cellspacing="0" border="1" frame="box" rules="none">
				<tr>
					<td colspan="5">Fees paid <i>(if applicable)</i> Amount</td>
				</tr>
				<tr>
					<td colspan="5"><xsl:apply-templates select="fees-amount"/></td>
				</tr>
				<tr>
					<td colspan="5"><i>Please specify fee category under National/Community rules</i></td>
				</tr>
				<tr>
					<td colspan="5"><xsl:apply-templates select="fees-category"/></td>
				</tr>
				<tr>
					<td width="4%">
						<input type="checkbox">
							<xsl:if test="count(attach-orphan-drug-exemption) > 0">
								<xsl:attribute name="checked">checked</xsl:attribute>
							</xsl:if>
						</input>
					</td>
					<td colspan="4">
						Orphan Drug fee exemption granted (attach fee Notification of the competent authority)
						<xsl:apply-templates select="//ann-orphan-drug-exemption" mode="annex"/>
					</td>
				</tr>
				<tr>
					<td colspan="2"><b>Main Signatory<sup>10</sup></b></td>
					<td width="25%"></td>
					<td width="25%">Status (Job title)</td>
					<td width="25%"><xsl:apply-templates select="function-person" mode="data"/></td>
				</tr>
				<tr>
					<td colspan="2">Print name</td>
					<td width="25%"><xsl:apply-templates select="name-person" mode="data"/></td>
					<td width="25%">Date</td>
					<td width="25%"><xsl:apply-templates select="date-signature" mode="data-date"/></td>
				</tr>
				<tr>
					<td colspan="2"><b>Second Signatory</b></td>
					<td width="25%"></td>
					<td width="25%">Status (Job title)</td>
					<td width="25%"><xsl:apply-templates select="function-person-authorised" mode="data"/></td>
				</tr>
				<tr>
					<td colspan="2">Print name </td>
					<td width="25%"><xsl:apply-templates select="person-authorised" mode="data"/></td>
					<td width="25%">Date</td>
					<td width="25%"><xsl:apply-templates select="date-second-signature" mode="data-date"/></td>
				</tr>
			</table>
			<table width="90%">
				<tr>
					<td>
						<font size="-2"><sup>9</sup></font>
						<font size="-2">The main signatory is mandatory</font>
					</td>
				</tr>
			</table>
		</center>
	</xsl:template>
	
	
	
</xsl:stylesheet><!-- Stylesheet edited using Stylus Studio - (c)1998-2002 eXcelon Corp. -->